## php-dompdf 0.6.0~beta3%2Bdfsg0

=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_install:
	dh_install
	# Regenerate dompdf_font_family_cache.dist.php and .ufm files
	cd $(CURDIR)/debian/php-dompdf/usr/share/php/dompdf/ \
	       	&& ./load_font.php 'dejavu sans' \
		/usr/share/fonts/truetype/dejavu/DejaVuSans.ttf \
		/usr/share/fonts/truetype/dejavu/DejaVuSans-Bold.ttf \
		/usr/share/fonts/truetype/dejavu/DejaVuSans-Oblique.ttf \
		/usr/share/fonts/truetype/dejavu/DejaVuSans-BoldOblique.ttf \
		&& ./load_font.php 'dejavu sans light' \
		/usr/share/fonts/truetype/dejavu/DejaVuSans-ExtraLight.ttf \
		&& ./load_font.php 'dejavu sans condensed' \
		/usr/share/fonts/truetype/dejavu/DejaVuSansCondensed.ttf \
		/usr/share/fonts/truetype/dejavu/DejaVuSansCondensed-Bold.ttf \
		/usr/share/fonts/truetype/dejavu/DejaVuSansCondensed-Oblique.ttf \
		/usr/share/fonts/truetype/dejavu/DejaVuSansCondensed-BoldOblique.ttf \
		&& ./load_font.php 'dejavu sans mono' \
		/usr/share/fonts/truetype/dejavu/DejaVuSansMono.ttf \
		/usr/share/fonts/truetype/dejavu/DejaVuSansMono-Bold.ttf \
		/usr/share/fonts/truetype/dejavu/DejaVuSansMono-Oblique.ttf \
		/usr/share/fonts/truetype/dejavu/DejaVuSansMono-BoldOblique.ttf \
		&& ./load_font.php 'dejavu serif' \
		/usr/share/fonts/truetype/dejavu/DejaVuSerif.ttf \
		/usr/share/fonts/truetype/dejavu/DejaVuSerif-Bold.ttf \
		/usr/share/fonts/truetype/dejavu/DejaVuSerif-Italic.ttf \
		/usr/share/fonts/truetype/dejavu/DejaVuSerif-BoldItalic.ttf \
	       	&& ./load_font.php 'dejavu serif condensed' \
		/usr/share/fonts/truetype/dejavu/DejaVuSerifCondensed.ttf \
		/usr/share/fonts/truetype/dejavu/DejaVuSerifCondensed-Bold.ttf \
		/usr/share/fonts/truetype/dejavu/DejaVuSerifCondensed-Italic.ttf \
		/usr/share/fonts/truetype/dejavu/DejaVuSerifCondensed-BoldItalic.ttf

override_dh_installchangelogs:
	dh_installchangelogs $(CURDIR)/debian/upstream-changelog

override_dh_fixperms:
	dh_fixperms
	chown www-data:www-data	$(CURDIR)/debian/php-dompdf/var/cache/php-dompdf/fonts
	chmod 2775		$(CURDIR)/debian/php-dompdf/var/cache/php-dompdf/fonts

get-upstream-changelog:
	svn export --force \
		http://dompdf.googlecode.com/svn/wiki/ReleaseNotes.wiki \
		debian/upstream-changelog
