## php-dompdf 0.6.0~beta3+dfsg0

=== debian/changelog ===
php-dompdf (0.6.0~beta3+dfsg0-1) unstable; urgency=low

  * Initial release (Closes: #567928)

 -- David Prévot <taffit@debian.org>  Sat, 23 Nov 2013 10:00:18 -0400
