=== debian/control ===
Source: php-dompdf
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>
Build-Depends: debhelper (>= 9), fonts-dejavu, php-font-lib, php5-cli
Standards-Version: 3.9.4
Homepage: http://dompdf.github.io/
Vcs-Git: git://anonscm.debian.org/pkg-php/php-dompdf.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-dompdf.git

Package: php-dompdf
Architecture: all
Depends: fonts-dejavu, php-font-lib, php5 | php5-cli, sdop, ${misc:Depends}
Suggests: php-tcpdf, php5-cli, php5-gd
Description: HTML to PDF converter
 dompdf is a style-driven renderer that:
  * handles most CSS 2.1 and a few CSS3 properties, including @import,
    @media & @page rules
  * supports most presentational HTML 4.0 attributes
  * supports external stylesheets, either local or through HTTP/FTP
    (via fopen-wrappers)
  * supports complex tables, including row and column spans, separate
    and collapsed border models, individual cell styling
  * supports images: GIF, PNG (8-, 24- and 32-bit with alpha channel),
    BMP, and JPEG
  * supports inline PHP
