## php-dompdf 0.6.1%2Bdfsg

=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 %:
-	dh $@
+	dh $@ --with phpcomposer
 
 override_dh_install:
 	dh_install
@@ -41,8 +41,3 @@
 	dh_fixperms
 	chown www-data:www-data	$(CURDIR)/debian/php-dompdf/var/cache/php-dompdf/fonts
 	chmod 2775		$(CURDIR)/debian/php-dompdf/var/cache/php-dompdf/fonts
-
-get-upstream-changelog:
-	svn export --force \
-		http://dompdf.googlecode.com/svn/wiki/ReleaseNotes.wiki \
-		debian/upstream-changelog
