## php-dompdf 0.6.1%2bdfsg

=== debian/changelog ===
php-dompdf (0.6.1+dfsg-2~bpo70+2) wheezy-backports; urgency=low

  * debian/control:
    + Fix D (bin:package php-dompdf): Depend on ttf-dejavu instead of
      fonts-dejavu.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 30 Apr 2014 13:29:25 +0200

php-dompdf (0.6.1+dfsg-2~bpo70+1) wheezy-backports; urgency=low

  * Upload to wheezy-backports.
  * debian/control:
    + Make package build against Debian Wheezy's ttf-dejavu-{core,extra}.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 30 Apr 2014 10:53:43 +0200

php-dompdf (0.6.1+dfsg-2) unstable; urgency=medium

  * Document security issue fixed in last upstream version, and upload to
    unstable.

 -- David Prévot <taffit@debian.org>  Wed, 23 Apr 2014 15:23:50 -0400

php-dompdf (0.6.1+dfsg-1) experimental; urgency=medium

  * New upstream release, uploaded to experimental because of the php-font-lib
    dependency:
    - Fixes an arbitrary file read vulnerability, that requires
      DOMPDF_ENABLE_REMOTE (disabled by default) to be enabled.
      (Closes: #745619) [CVE-2014-2383]
  * Add ownCloud for Debian to uploaders
  * Bump standards version to 3.9.5
  * Use Files-Excluded feature of uscan
  * Use phpcomposer from pkg-php-tools
  * Ship upstream README.md
  * Update dependencies, as recommended upstream
  * Update copyright
  * Acknowledge upstream separation of cache and fonts
  * Update upstream changelog
  * Use internal CSS in example

 -- David Prévot <taffit@debian.org>  Sat, 12 Apr 2014 14:32:12 -0400
