## php-dompdf 0.6.1+dfsg

=== debian/changelog ===
php-dompdf (0.6.1+dfsg-2ubuntu1) xenial; urgency=medium

  * Update to PHP7.0 dependencies (LP: #1565939).

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Mon, 04 Apr 2016 11:31:14 -0700

php-dompdf (0.6.1+dfsg-2build1) xenial; urgency=medium

  * No-change rebuild against php 7

 -- Nish Aravamudan <nish.aravamudan@canonical.com>  Mon, 28 Mar 2016 22:19:47 +0000
