=== debian/control ===
Source: php-dompdf
Section: php
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: ownCloud for Debian maintainers <pkg-owncloud-maintainers@lists.alioth.debian.org>,
           David Prévot <taffit@debian.org>
Build-Depends: debhelper (>= 9),
               fonts-dejavu,
               php-font-lib (<< 0.3~),
               php-font-lib (>= 0.2~),
               php-cli,
               pkg-php-tools (>= 1.7~)
Standards-Version: 3.9.5
Homepage: http://dompdf.github.io/
Vcs-Git: git://anonscm.debian.org/pkg-php/php-dompdf.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-dompdf.git

Package: php-dompdf
Architecture: all
Depends: fonts-dejavu,
         php | php-cli,
         php-gd,
         sdop,
         ${misc:Depends},
         ${phpcomposer:Debian-require}
Suggests: php-tcpdf,
          php-apcu | php-xcache,
          php-cli,
          ${phpcomposer:Debian-suggest}
Description: HTML to PDF converter
 ${phpcomposer:description}. It:
  * handles most CSS 2.1 and a few CSS3 properties, including @import,
    @media & @page rules
  * supports most presentational HTML 4.0 attributes
  * supports external stylesheets, either local or through HTTP/FTP
    (via fopen-wrappers)
  * supports complex tables, including row and column spans, separate
    and collapsed border models, individual cell styling
  * supports images: GIF, PNG (8-, 24- and 32-bit with alpha channel),
    BMP, and JPEG
  * supports inline PHP
