=== debian/watch ===
version=3
options="dversionmangle=s/\+dfsg[0-9]*//,uversionmangle=s/-?a/~alpha/i;s/-?b/~beta/i" \
http://githubredir.debian.net/github/dompdf/dompdf/ \
v(.+).tar.gz
