## php-dompdf 0.6.2+dfsg

=== debian/changelog ===
php-dompdf (0.6.2+dfsg-3) unstable; urgency=medium

  * [8b6277c] Fix font loading during build (Closes: #820691)
  * [8b84346] Update dependencies for PHP 7 (Closes: #821571, #821696)

 -- Markus Frosch <lazyfrosch@debian.org>  Tue, 19 Apr 2016 21:14:52 +0200

php-dompdf (0.6.2+dfsg-2) unstable; urgency=medium

  * [a922437] Update php-font-lib dependency to ~0.2

 -- Markus Frosch <lazyfrosch@debian.org>  Mon, 29 Feb 2016 14:38:08 +0100

php-dompdf (0.6.2+dfsg-1) unstable; urgency=medium

  [ David Prévot ]
  * [dd91f93] Revert "Add ownCloud for Debian to uploaders"
  * [315a84c] Drop now useless minimal version for php-font-lib
  * [a470548] Fix watch file

  [ Markus Frosch ]
  * [9bd8627] Update watch to exclude beta releases and mark them dfsg
  * [d1a2d1a] Adopt package within the PHP team (Closes: #748604)
  * [9f53a9a] Imported Upstream version 0.6.2+dfsg, which fixes:
    * CVE-2014-5013
    * CVE-2014-5012
    * CVE-2014-5011
    * CVE-2014-2383
    (Closes: #813849)
  * [a4b6496] Update copyright to not mention DFSG removed files
  * [9fdc430] Bump standards version to 3.9.7

 -- Markus Frosch <lazyfrosch@debian.org>  Sun, 28 Feb 2016 18:09:26 +0100
