=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,7 @@
 #!/usr/bin/make -f
+
+PHP := php -B "define('DOMPDF_DIR', '/build/php-dompdf-0.6.2+dfsg/debian/php-dompdf/usr/share/php/dompdf');"
+
 %:
 	dh $@ --with phpcomposer
 
@@ -6,29 +9,29 @@
 	dh_install
 	# Regenerate dompdf_font_family_cache.dist.php and .ufm files
 	cd $(CURDIR)/debian/php-dompdf/usr/share/php/dompdf/ \
-	       	&& ./load_font.php 'dejavu sans' \
+		&& $(PHP) ./load_font.php 'dejavu sans' \
 		/usr/share/fonts/truetype/dejavu/DejaVuSans.ttf \
 		/usr/share/fonts/truetype/dejavu/DejaVuSans-Bold.ttf \
 		/usr/share/fonts/truetype/dejavu/DejaVuSans-Oblique.ttf \
 		/usr/share/fonts/truetype/dejavu/DejaVuSans-BoldOblique.ttf \
-		&& ./load_font.php 'dejavu sans light' \
+		&& $(PHP) ./load_font.php 'dejavu sans light' \
 		/usr/share/fonts/truetype/dejavu/DejaVuSans-ExtraLight.ttf \
-		&& ./load_font.php 'dejavu sans condensed' \
+		&& $(PHP) ./load_font.php 'dejavu sans condensed' \
 		/usr/share/fonts/truetype/dejavu/DejaVuSansCondensed.ttf \
 		/usr/share/fonts/truetype/dejavu/DejaVuSansCondensed-Bold.ttf \
 		/usr/share/fonts/truetype/dejavu/DejaVuSansCondensed-Oblique.ttf \
 		/usr/share/fonts/truetype/dejavu/DejaVuSansCondensed-BoldOblique.ttf \
-		&& ./load_font.php 'dejavu sans mono' \
+		&& $(PHP) ./load_font.php 'dejavu sans mono' \
 		/usr/share/fonts/truetype/dejavu/DejaVuSansMono.ttf \
 		/usr/share/fonts/truetype/dejavu/DejaVuSansMono-Bold.ttf \
 		/usr/share/fonts/truetype/dejavu/DejaVuSansMono-Oblique.ttf \
 		/usr/share/fonts/truetype/dejavu/DejaVuSansMono-BoldOblique.ttf \
-		&& ./load_font.php 'dejavu serif' \
+		&& $(PHP) ./load_font.php 'dejavu serif' \
 		/usr/share/fonts/truetype/dejavu/DejaVuSerif.ttf \
 		/usr/share/fonts/truetype/dejavu/DejaVuSerif-Bold.ttf \
 		/usr/share/fonts/truetype/dejavu/DejaVuSerif-Italic.ttf \
 		/usr/share/fonts/truetype/dejavu/DejaVuSerif-BoldItalic.ttf \
-	       	&& ./load_font.php 'dejavu serif condensed' \
+		&& $(PHP) ./load_font.php 'dejavu serif condensed' \
 		/usr/share/fonts/truetype/dejavu/DejaVuSerifCondensed.ttf \
 		/usr/share/fonts/truetype/dejavu/DejaVuSerifCondensed-Bold.ttf \
 		/usr/share/fonts/truetype/dejavu/DejaVuSerifCondensed-Italic.ttf \
