## php-dompdf 2.0.3+dfsg

=== debian/changelog ===
php-dompdf (2.0.3+dfsg-1) unstable; urgency=medium

  * New upstream version 2.0.3 (CVE-2023-24813)

  [ William Desportes ]
  * Remove old config file from debian/
  * Update d/upstream/changelog

 -- William Desportes <williamdes@wdes.fr>  Wed, 08 Feb 2023 13:41:16 +0100

php-dompdf (2.0.2+dfsg-2) unstable; urgency=medium

  * Add missing closes to d/changelog (Closes: #978994)
  * Fix autopkgtest require
  * Add a Cpdf test
  * Fix wrong path for Cpdf in autoload
  * Fixup ImageTest because it uses a local test file
  * Add a DEP-8 test for basic-html-pdf.php example

 -- William Desportes <williamdes@wdes.fr>  Sat, 04 Feb 2023 15:17:50 +0100

php-dompdf (2.0.2+dfsg-1) unstable; urgency=medium

  [ Katharina Drexel ]
  * Refresh the packaging

  [ William Desportes ]
  * Remove dfsg fonts lib/fonts/*.afm
  * Remove dfsg fonts lib/fonts/DejaVu*.{ufm, ttf}
  * New upstream version 2.0.0
    - Closes: #1015874
    - Fixes CVE-2022-2400
    - Fixes CVE-2021-3902
    - Fixes CVE-2022-0085
    - Fixes CVE-2021-3838
  * New upstream version 2.0.1 (CVE-2022-41343)
  * New upstream version 2.0.2 (CVE-2023-23924)
  * Document copyrights of debian/* files
  * Set Uploaders to myself (Closes: #978994)
  * Remove Suggests: php-apcu, php-cli and php-tcpdf
  * Install the VERSION file because the code needs it
  * Add var/cache/php-dompdf/tmp to d/dirs
  * Add pkg-php-tools overrides and autoloaders
  * Add a patch to change directories to Debian folders
  * Add a patch for fontDir to work on build tests
  * Depend on fonts-dejavu-{extra,core} and sdop for fonts

 -- William Desportes <williamdes@wdes.fr>  Fri, 03 Feb 2023 22:53:19 +0100
