=== debian/tests/control ===
Tests: phpunit
Depends: php-mockery, phpab, phpunit, pkg-php-tools (>= 1.41~), @

Test-Command: phpunit --no-coverage --bootstrap /usr/share/php/dompdf/autoload.php debian/tests/
Depends: phpunit, @
Features: test-name=cpdf_test
Restrictions: superficial

Test-Command: php -f debian/doc-examples/basic-html-pdf.php > test.pdf && pdfinfo test.pdf
Depends: phpunit, poppler-utils, @
Features: test-name=basic_html_example
Restrictions: superficial
