## php-dompdf 2.0.4%2Bdfsg

=== debian/changelog ===
php-dompdf (2.0.4+dfsg-1) unstable; urgency=medium

  * New upstream version 2.0.4 (CVE-2023-50262) (Closes: #1058793)
  * Update gbp.conf

 -- William Desportes <williamdes@wdes.fr>  Sat, 16 Dec 2023 23:41:34 +0100

php-dompdf (2.0.3+dfsg-4) unstable; urgency=medium

  [ Robin Gustafsson ]
  * Build DejaVu .ufm files (Closes: #1056974)
  * Clean up the vendor directory

 -- William Desportes <williamdes@wdes.fr>  Wed, 06 Dec 2023 21:09:03 +0100

php-dompdf (2.0.3+dfsg-3) unstable; urgency=medium

  * Add -b to Vcs-Git
  * Add a test for the Dompdf class
  * Forward upstream the phpunit 10 patch

 -- William Desportes <williamdes@wdes.fr>  Fri, 29 Sep 2023 13:15:59 +0200

php-dompdf (2.0.3+dfsg-2) unstable; urgency=medium

  * Move to fonts-liberation (Ref: #1038940) (Closes: #1039773)
  * Add a patch for phpunit 10 (Closes: #1039773)

 -- William Desportes <williamdes@wdes.fr>  Thu, 06 Jul 2023 11:20:10 +0200

php-dompdf (0.6.2+dfsg-3+deb10u2) buster-security; urgency=medium

  * Non-maintainer upload by the LTS Security Team.
  * CVE-2021-3838 fix was incomplete in handling fonts vulnerabilty.
    Backport needed to further backport upstream chroot changes,
    conjointly with ubuntu security team.
    Thanks to Camila Camargo de Matos.

 -- Bastien Roucariès <rouca@debian.org>  Thu, 10 Aug 2023 17:46:54 +0000

php-dompdf (0.6.2+dfsg-3+deb10u1) buster-security; urgency=medium

  * Non-maintainer upload by the LTS Security Team.
  * Fix CVE-2021-3838: php-dompdf was vulnerable to Deserialization
    of Untrusted Data.
  * Fix CVE-2022-2400: php-dompdf was vulnerable to
    External Control of File Name thus loading unallowed file.

 -- Bastien Roucariès <rouca@debian.org>  Thu, 13 Jul 2023 19:57:57 +0000
