=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                fonts-dejavu,
                fonts-dejavu-core,
                fonts-dejavu-extra,
-               fonts-liberation2,
+               fonts-liberation,
                php-cli,
                php-dompdf-svg-lib (>= 0.5.0),
                php-font-lib (>= 0.5.4),
@@ -23,7 +23,7 @@
 Standards-Version: 4.6.2
 Homepage: http://dompdf.github.io
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-dompdf
-Vcs-Git: https://salsa.debian.org/php-team/pear/php-dompdf.git
+Vcs-Git: https://salsa.debian.org/php-team/pear/php-dompdf.git -b debian/unstable
 
 Package: php-dompdf
 Architecture: all
