=== debian/rules ===
--- 
+++ 
@@ -18,18 +18,30 @@
 	ln -s /usr/share/fonts/truetype/dejavu/DejaVuSerif-BoldItalic.ttf lib/fonts/DejaVuSerif-BoldItalic.ttf
 	ln -s /usr/share/fonts/truetype/dejavu/DejaVuSerif-Italic.ttf lib/fonts/DejaVuSerif-Italic.ttf
 	ln -s /usr/share/fonts/truetype/dejavu/DejaVuSerif.ttf lib/fonts/DejaVuSerif.ttf
-	ttf2afm /usr/share/fonts/truetype/liberation2/LiberationMono-Bold.ttf -o lib/fonts/Courier-Bold.afm
-	ttf2afm /usr/share/fonts/truetype/liberation2/LiberationMono-BoldItalic.ttf -o lib/fonts/Courier-BoldOblique.afm
-	ttf2afm /usr/share/fonts/truetype/liberation2/LiberationMono-Italic.ttf -o lib/fonts/Courier-Oblique.afm
-	ttf2afm /usr/share/fonts/truetype/liberation2/LiberationMono-Regular.ttf -o lib/fonts/Courier.afm
-	ttf2afm /usr/share/fonts/truetype/liberation2/LiberationSans-Bold.ttf -o lib/fonts/Helvetica-Bold.afm
-	ttf2afm /usr/share/fonts/truetype/liberation2/LiberationSans-BoldItalic.ttf -o lib/fonts/Helvetica-BoldOblique.afm
-	ttf2afm /usr/share/fonts/truetype/liberation2/LiberationSans-Italic.ttf -o lib/fonts/Helvetica-Oblique.afm
-	ttf2afm /usr/share/fonts/truetype/liberation2/LiberationSans-Regular.ttf -o lib/fonts/Helvetica.afm
-	ttf2afm /usr/share/fonts/truetype/liberation2/LiberationSerif-Bold.ttf -o lib/fonts/Times-Bold.afm
-	ttf2afm /usr/share/fonts/truetype/liberation2/LiberationSerif-BoldItalic.ttf -o lib/fonts/Times-BoldItalic.afm
-	ttf2afm /usr/share/fonts/truetype/liberation2/LiberationSerif-Italic.ttf -o lib/fonts/Times-Italic.afm
-	ttf2afm /usr/share/fonts/truetype/liberation2/LiberationSerif-Regular.ttf -o lib/fonts/Times-Roman.afm
+	debian/bin/ttf2ufm lib/fonts/DejaVuSans-Bold.ttf lib/fonts/DejaVuSans-Bold.ufm
+	debian/bin/ttf2ufm lib/fonts/DejaVuSans-BoldOblique.ttf lib/fonts/DejaVuSans-BoldOblique.ufm
+	debian/bin/ttf2ufm lib/fonts/DejaVuSans-Oblique.ttf lib/fonts/DejaVuSans-Oblique.ufm
+	debian/bin/ttf2ufm lib/fonts/DejaVuSans.ttf lib/fonts/DejaVuSans.ufm
+	debian/bin/ttf2ufm lib/fonts/DejaVuSansMono-Bold.ttf lib/fonts/DejaVuSansMono-Bold.ufm
+	debian/bin/ttf2ufm lib/fonts/DejaVuSansMono-BoldOblique.ttf lib/fonts/DejaVuSansMono-BoldOblique.ufm
+	debian/bin/ttf2ufm lib/fonts/DejaVuSansMono-Oblique.ttf lib/fonts/DejaVuSansMono-Oblique.ufm
+	debian/bin/ttf2ufm lib/fonts/DejaVuSansMono.ttf lib/fonts/DejaVuSansMono.ufm
+	debian/bin/ttf2ufm lib/fonts/DejaVuSerif-Bold.ttf lib/fonts/DejaVuSerif-Bold.ufm
+	debian/bin/ttf2ufm lib/fonts/DejaVuSerif-BoldItalic.ttf lib/fonts/DejaVuSerif-BoldItalic.ufm
+	debian/bin/ttf2ufm lib/fonts/DejaVuSerif-Italic.ttf lib/fonts/DejaVuSerif-Italic.ufm
+	debian/bin/ttf2ufm lib/fonts/DejaVuSerif.ttf lib/fonts/DejaVuSerif.ufm
+	ttf2afm /usr/share/fonts/truetype/liberation/LiberationMono-Bold.ttf -o lib/fonts/Courier-Bold.afm
+	ttf2afm /usr/share/fonts/truetype/liberation/LiberationMono-BoldItalic.ttf -o lib/fonts/Courier-BoldOblique.afm
+	ttf2afm /usr/share/fonts/truetype/liberation/LiberationMono-Italic.ttf -o lib/fonts/Courier-Oblique.afm
+	ttf2afm /usr/share/fonts/truetype/liberation/LiberationMono-Regular.ttf -o lib/fonts/Courier.afm
+	ttf2afm /usr/share/fonts/truetype/liberation/LiberationSans-Bold.ttf -o lib/fonts/Helvetica-Bold.afm
+	ttf2afm /usr/share/fonts/truetype/liberation/LiberationSans-BoldItalic.ttf -o lib/fonts/Helvetica-BoldOblique.afm
+	ttf2afm /usr/share/fonts/truetype/liberation/LiberationSans-Italic.ttf -o lib/fonts/Helvetica-Oblique.afm
+	ttf2afm /usr/share/fonts/truetype/liberation/LiberationSans-Regular.ttf -o lib/fonts/Helvetica.afm
+	ttf2afm /usr/share/fonts/truetype/liberation/LiberationSerif-Bold.ttf -o lib/fonts/Times-Bold.afm
+	ttf2afm /usr/share/fonts/truetype/liberation/LiberationSerif-BoldItalic.ttf -o lib/fonts/Times-BoldItalic.afm
+	ttf2afm /usr/share/fonts/truetype/liberation/LiberationSerif-Italic.ttf -o lib/fonts/Times-Italic.afm
+	ttf2afm /usr/share/fonts/truetype/liberation/LiberationSerif-Regular.ttf -o lib/fonts/Times-Roman.afm
 	# before building the package throw out installed-fonts.dist.json:
 	# mk-origtargz ../php-dompdf_2.0.0+dfsg.orig.tar.xz
 	debian/bin/create-fonts-list.sh
@@ -52,7 +64,8 @@
 		tests/
 
 	phpunit --no-coverage --bootstrap tests/autoload.php
-	phpunit --no-coverage --bootstrap tests/autoload.php debian/tests/
+	# Dompdf test requires installed-fonts.dist.json in the installed paths
+	phpunit --no-coverage --bootstrap tests/autoload.php debian/tests/CpdfTest.php
 
 override_dh_installchangelogs:
 	dh_installchangelogs debian/upstream/changelog
