=== debian/tests/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 
 Test-Command: phpunit --no-coverage --bootstrap /usr/share/php/dompdf/autoload.php debian/tests/
 Depends: phpunit, @
-Features: test-name=cpdf_test
+Features: test-name=phpunit
 Restrictions: superficial
 
 Test-Command: php -f debian/doc-examples/basic-html-pdf.php > test.pdf && pdfinfo test.pdf
