## php-dompdf 3.0.2+dfsg

=== debian/changelog ===
php-dompdf (3.0.2+dfsg-1) unstable; urgency=medium

  * New upstream version 3.0.2
  * Refresh patches

 -- William Desportes <williamdes@wdes.fr>  Tue, 31 Dec 2024 18:51:10 +0100

php-dompdf (3.0.1+dfsg-1) unstable; urgency=medium

  * New upstream version 3.0.1

 -- William Desportes <williamdes@wdes.fr>  Wed, 11 Dec 2024 10:50:22 +0100

php-dompdf (3.0.0+dfsg-2) unstable; urgency=medium

  * Add a patch to avoid the ghostscript error

 -- William Desportes <williamdes@wdes.fr>  Sat, 03 Aug 2024 21:11:35 +0200

php-dompdf (3.0.0+dfsg-1) unstable; urgency=medium

  * New upstream version 3.0.0 (Closes: #1077022, Closes: #1077445)
  * Remove "gitmode=full" from d/watch
  * Update d/control version restrictions
  * Add a patch for PHPUnit 11
  * Add more depends for DEP-8 tests
  * No more need to re-build afm linked files: ttf2afm
  * Refresh patches for tests and runtime

 -- William Desportes <williamdes@wdes.fr>  Sat, 03 Aug 2024 18:36:12 +0200

php-dompdf (2.0.7+dfsg-1) unstable; urgency=medium

  * New upstream version 2.0.7
  * Update Standards-Version to 4.7.0

 -- William Desportes <williamdes@wdes.fr>  Wed, 17 Apr 2024 20:22:43 +0200

php-dompdf (2.0.4+dfsg-2) unstable; urgency=medium

  * Team upload
  * Force system dependencies loading

 -- David Prévot <taffit@debian.org>  Thu, 07 Mar 2024 18:55:58 +0100
