=== debian/control ===
--- 
+++ 
@@ -9,18 +9,22 @@
                fonts-dejavu-core,
                fonts-dejavu-extra,
                fonts-liberation,
+               ghostscript,
                php-cli,
-               php-dompdf-svg-lib (>= 0.5.0),
-               php-font-lib (>= 0.5.4),
+               php-dom,
+               php-dompdf-svg-lib (>= 1.0.0),
+               php-font-lib (>= 1.0.0),
+               php-gd,
                php-masterminds-html5,
+               php-mbstring,
                php-mockery,
+               php-symfony-process,
                phpab,
                phpunit <!nocheck>,
-               pkg-php-tools (>= 1.41~),
-               sdop,
-               texlive-binaries
+               pkg-php-tools,
+               sdop
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: http://dompdf.github.io
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-dompdf
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-dompdf.git -b debian/unstable
@@ -30,6 +34,8 @@
 Multi-Arch: foreign
 Depends: fonts-dejavu-core,
          fonts-dejavu-extra,
+         php-dom,
+         php-mbstring,
          sdop,
          ${misc:Depends},
          ${phpcomposer:Debian-require}
