=== debian/tests/control ===
--- 
+++ 
@@ -1,5 +1,14 @@
 Tests: phpunit
-Depends: php-mockery, phpab, phpunit, pkg-php-tools (>= 1.41~), @
+Depends: ghostscript,
+         php-dom,
+         php-gd,
+         php-mbstring,
+         php-mockery,
+         php-symfony-process,
+         phpab,
+         phpunit,
+         pkg-php-tools (>= 1.41~),
+         @
 
 Test-Command: phpunit --no-coverage --bootstrap /usr/share/php/dompdf/autoload.php debian/tests/
 Depends: phpunit, @
