## php-dompdf 3.1.0+dfsg

=== debian/changelog ===
php-dompdf (3.1.0+dfsg-1) unstable; urgency=medium

  * New upstream version 3.1.0
  * Drop now default Priority: optional
  * Drop now default Rules-Requires-Root: no
  * Bump Standards-Version to 4.7.2
  * Remove nocheck from phpunit B-D
  * Exclude lib/res/{sRGB2014.icc,sRGB2014.icc.LICENSE} from upstream
  * Refresh patches
  * Depend on icc-profiles-free for PDF/A
  * Use phpunit --do-not-cache-result in DEP-8 tests

 -- William Desportes <williamdes@wdes.fr>  Thu, 18 Sep 2025 15:33:53 +0200
