=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: php-dompdf
 Section: php
-Priority: optional
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: William Desportes <williamdes@wdes.fr>
 Build-Depends: debhelper-compat (= 13),
@@ -10,6 +9,7 @@
                fonts-dejavu-extra,
                fonts-liberation,
                ghostscript,
+               icc-profiles-free,
                php-cli,
                php-dom,
                php-dompdf-svg-lib (>= 1.0.0),
@@ -20,11 +20,10 @@
                php-mockery,
                php-symfony-process,
                phpab,
-               phpunit <!nocheck>,
+               phpunit,
                pkg-php-tools,
                sdop
-Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: http://dompdf.github.io
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-dompdf
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-dompdf.git -b debian/unstable
@@ -34,6 +33,7 @@
 Multi-Arch: foreign
 Depends: fonts-dejavu-core,
          fonts-dejavu-extra,
+         icc-profiles-free,
          php-dom,
          php-mbstring,
          sdop,
