=== debian/tests/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
          pkg-php-tools (>= 1.41~),
          @
 
-Test-Command: phpunit --no-coverage --bootstrap /usr/share/php/dompdf/autoload.php debian/tests/
+Test-Command: phpunit --do-not-cache-result --no-coverage --bootstrap /usr/share/php/dompdf/autoload.php debian/tests/
 Depends: phpunit, @
 Features: test-name=phpunit
 Restrictions: superficial
