=== debian/watch ===
version=4
options="mode=git, gitexport=all, pgpmode=none, \
   repacksuffix=+dfsg, dversionmangle=s/@DEB_EXT@//" \
   https://github.com/dompdf/dompdf/ \
   refs/tags/v?([\d\.]+) debian uupdate
