## php-dompdf 3.1.4%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -23,7 +23,7 @@
                phpunit,
                pkg-php-tools,
                sdop
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: http://dompdf.github.io
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-dompdf
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-dompdf.git -b debian/unstable
