## php-dompdf 3.1.4+dfsg

=== debian/changelog ===
php-dompdf (3.1.4+dfsg-2) unstable; urgency=medium

  * Also generate font metrics for ufm files

 -- William Desportes <williamdes@wdes.fr>  Wed, 31 Dec 2025 15:04:02 +0100

php-dompdf (3.1.4+dfsg-1) unstable; urgency=medium

  * New upstream version 3.1.4
  * Refresh patches
  * Add --fail-on-empty-test-suite to phpunit
  * Bump Standards-Version to 4.7.3
  * Migrate d/watch to v5
  * Refresh patches
  * Fix phpunit patch deprecations and display them
  * Generate font metrics (Closes: #1122221)

 -- William Desportes <williamdes@wdes.fr>  Tue, 30 Dec 2025 13:14:21 +0100
