=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

DEB_DIR=$(CURDIR)/debian/php-dompdf

execute_before_dh_auto_build:
	# Link all fonts that would be linked at install time
	debian/bin/install-local-fonts.sh

	# The file lib/fonts/installed-fonts.dist.json was dfsg removed, add it back
	# Last checked: 07/2024 for 3.0.0, in sync with upstream
	debian/bin/create-fonts-list.sh

override_dh_auto_build:
	phpab --output src/autoload.php \
		--template debian/autoload.package.php.tpl \
		src/
	phpabtpl --require-file ../lib/Cpdf.php composer.json > debian/autoload.php.tpl
	mkdir -p vendor
	phpab --output vendor/autoload.php \
		--template debian/autoload.php.tpl \
		src/
	debian/bin/generate-font-metrics.sh

override_dh_auto_test:
	phpabtpl \
		--require mockery/mockery --require symfony/process \
		--require-file ../vendor/autoload.php > debian/autoload.tests.php.tpl
	phpab --output tests/autoload.php \
		--template debian/autoload.tests.php.tpl \
		tests/

	phpunit --no-coverage --display-deprecations --display-phpunit-deprecations --do-not-cache-result --bootstrap tests/autoload.php
	# Dompdf test requires installed-fonts.dist.json in the installed paths
	phpunit --no-coverage --display-deprecations --display-phpunit-deprecations --do-not-cache-result --bootstrap tests/autoload.php debian/tests/CpdfTest.php

override_dh_installchangelogs:
	dh_installchangelogs debian/upstream/changelog

override_dh_fixperms:
	dh_fixperms
	#chown www-data:www-data	$(DEB_DIR)/var/cache/php-dompdf/fonts
	chmod 2775		$(DEB_DIR)/var/cache/php-dompdf/fonts
	chmod 2775		$(DEB_DIR)/var/cache/php-dompdf/tmp
