=== debian/tests/control ===
--- 
+++ 
@@ -10,9 +10,9 @@
          pkg-php-tools (>= 1.41~),
          @
 
-Test-Command: phpunit --do-not-cache-result --no-coverage --bootstrap /usr/share/php/dompdf/autoload.php debian/tests/
+Test-Command: phpunit --do-not-cache-result --no-coverage --fail-on-empty-test-suite --bootstrap /usr/share/php/dompdf/autoload.php debian/tests/
 Depends: phpunit, @
-Features: test-name=phpunit
+Features: test-name=vendor-phpunit
 Restrictions: superficial
 
 Test-Command: php -f debian/doc-examples/basic-html-pdf.php > test.pdf && pdfinfo test.pdf
